Uploaded image for project: 'Oozie'
  1. Oozie
  2. OOZIE-2969 Drop support for Java 1.7
  3. OOZIE-3118

fix for error: self-closing element not allowed

    XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: 4.3.0
    • Fix Version/s: 5.0.0b1
    • Component/s: None
    • Labels:
      None
    • Environment:

      git: 5d9c6a5c9951455e6cb29a097de5f53b0fdbe899
      mvn: 3.5.2
      jdk: 1.8.0.144

      Description

      mvn javadoc:javadoc
      
      /Users/aervits/NetBeansProjects/OOZIE/oozie/sharelib/oozie/src/main/java/org/apache/oozie/action/hadoop/PasswordMasker.java:30: error: self-closing element not allowed
      

        Attachments

        1. OOZIE-3118.patch
          0.7 kB
          Artem Ervits
        2. OOZIE-3118-2.patch
          5 kB
          Artem Ervits

          Issue Links

            Activity

              People

              • Assignee:
                dbist13 Artem Ervits
                Reporter:
                dbist13 Artem Ervits
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: